Katello - Bug #5769

Auto search should be available for adding packages to CV filters
05/16/2014 09:01 PM - Brad Buckingham

Status: Closed

Priority: Normal

Assignee: Eric Helms

Category: Web Ul

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1079181 Red Hat JIRA:

Pull request:

Description

Cloned from https://bugzilla.redhat.com/show_bug.cqi?id=1079181

Description of problem:

Auto search should be available for adding packages to content-view filters. Currently we can add any package whether that exists or
not..

Version-Release number of selected component (if applicable):
shap4

How reproducible:
always

Steps to Reproduce:

1. create a CV

2. create cv filter of type package

3. while adding packages, no auto search available

Actual results:
no auto search available for adding packages to content-view

Expected results:
the package search should automatically complete the package name

Additional info:

Related issues:
Related to Katello - Feature #5150: Content Views Filter Ul: Add autocomplete Duplicate 04/10/2014

Associated revisions

Revision €5909906 - 06/03/2014 09:19 AM - Eric Helms
Fixes #5769: Adding autocomplete to package filters, BZ1079181.

Revision 05e958ad - 06/03/2014 01:19 PM - Eric Helms
Fixes #5769: Adding autocomplete to package filters, BZ1079181.

Revision 84027213 - 06/03/2014 02:17 PM - Eric Helms

Merge pull request #4201 from ehelms/fixes-5769

Fixes #5769: Adding autocomplete to package filters, BZ1079181.
Revision 7d8288b8 - 06/03/2014 06:17 PM - Eric Helms

Merge pull request #4201 from ehelms/fixes-5769

Fixes #5769: Adding autocomplete to package filters, BZ1079181.
https://bugzilla.redhat.com/show_bug.cgi?id=1079181

History

#1 - 05/16/2014 09:03 PM - Brad Buckingham

- Triaged set to Yes

#2 - 06/02/2014 12:57 PM - Eric Helms

- Target version set to 45

#3 - 06/03/2014 06:52 PM - Eric Helms
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katellojcommit:05e958adbcbbccfb0d486d408cea8b9843e7b853.

#4 - 06/04/2014 02:18 AM - Eric Helms
- Related to Feature #5150: Content Views Filter Ul: Add autocomplete added

#5 - 08/22/2014 08:24 AM - Eric Helms

- translation missing: en.field_release set to 13
